FlightGear Package Updated

I have now updated the FlightGear 0.9.8-pre1 release to include OpenAL. By default it will now install OpenAL along with FlightGear.

If you already have OpenAL and do not wish to install it, you can choose to only install FlightGear.

So please download and test it out! A final 0.9.8 package will be out shortly after the official release.

Posted by Arthur Wiebe 2004-12-26